{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-button": "/uview-ui/components/u-button/u-button"
  }
}